Subject: re: Member Support: MichaelB2562
From: Support <[email-masked]>
To: uShip <[email-masked]>
Date: Thu, 09 Feb 2017 16:18:37 +0000

-----------------------------------------------------------------

Thank you for reaching out to uShip Member Support. Your request has been received and it's being reviewed by our team. We'll be in touch as soon as we can.

Here are some great articles that may help:

Do any of these articles answer your question?

At Pickup

Yes, close my request

View article

Excessive Cancellation Fees

Yes, close my request

View article

Fast Cash

Yes, close my request

View article

At Pickup

It's important to take certain steps before you pick up a delivery and while you're loading.

First, make sure you've changed the status of the delivery from Booked to Picked Up, so your customer has a clear idea of what to expect and when. Next, make sure the delivery is there and ready to go prior to driving or sending someone out there.

Once you arrive at the pickup location, you should do a thorough check of any and all items you're going to be transporting. Make sure to note any damages and take photos!

If you're transporting a pet, make sure that the customer has a clean bill of health available and that the animal is suitable for transport. If something doesn't seem right, it's probably in your best interest to decline the delivery.

If you have additional questions, please feel free to continue perusing our Help Center or contact our Member Support team by clicking here.

- uShip Member Support

uShip

Feb 9, 10:18 AM CST

--------------------------------------------
Subject: UPS freight showed without a lift-gate.
Message: Hello.
I ordered a UPS Freight pickup for yesterday. When the driver showed up, he did not have a lift-gate. It was listed as a need on the Bill of Lading (#23999390) under the "Additional Services" section. The driver said it was not "reported to them". I am not sure if that means that U-Ship didn't report it or what. They are supposed to come back today with a lift-gate but I want to make sure this happens. Please have someone follow up on this for me and let me know what the plan is.

Agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36
User: 67.208.244.125
Server: 10.0.17.30
Site: UnitedStates

This email is a service from uShip. Delivered by Zendesk.